<component name="libraryTable">
  <library name="constraint-layout-1.0.2">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/476a302f437e1dcf35d4e098dee3db8e52107c3f/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/476a302f437e1dcf35d4e098dee3db8e52107c3f/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>